@charset "iso-8859-2";
/* CSS Document */
body {
	background-image: url(img/bg.html);
	background-repeat:repeat-x;
	margin-left:0;
	margin-top:0;
	SCROLLBAR-FACE-COLOR: #ffffff; 
	SCROLLBAR-HIGHLIGHT-COLOR: #ffffff; 
	SCROLLBAR-SHADOW-COLOR: #ffffff; 
	SCROLLBAR-3DLIGHT-COLOR: #41478f; 
	SCROLLBAR-ARROW-COLOR: #41478f; 
	SCROLLBAR-TRACK-COLOR: #ffffff; 
	SCROLLBAR-DARKSHADOW-COLOR: #41478f; 
	SCROLLBAR-BASE-COLOR: #ffffff; 
}
.consultool {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.titular {
	FONT-SIZE: 11px; COLOR: #666666; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.titular2 {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #40478f; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.pdf {
	FONT-SIZE: 10px; COLOR: #40478f; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.titular3 {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.ocultar {
	OVERFLOW: auto; WIDTH: 740px; HEIGHT: 288px
}
.area {
	BORDER-RIGHT: #41478f 1px solid; BORDER-TOP: #41478f 1px solid; FONT-SIZE: 10px; BORDER-LEFT: #41478f 1px solid; BORDER-BOTTOM: #41478f 1px solid; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.botones {
	BORDER-RIGHT: #41478f 1px solid; BORDER-TOP: #41478f 1px solid; FONT-SIZE: 10px; BORDER-LEFT: #41478f 1px solid; WIDTH: 100px; COLOR: #000000; BORDER-BOTTOM: #41478f 1px solid; FONT-FAMILY: Arial, Helvetica, sans-serif; HEIGHT: 16px; BACKGROUND-COLOR: #ffffff
}
.textfiel {
	BORDER-RIGHT: #41478f 1px solid; BORDER-TOP: #41478f 1px solid; FONT-SIZE: 10px; BORDER-LEFT: #41478f 1px solid; WIDTH: 150px; BORDER-BOTTOM: #41478f 1px solid; FONT-FAMILY: Arial, Helvetica, sans-serif; HEIGHT: 14px
}
.noticias {
	BORDER-RIGHT: #41478f 1px solid; BORDER-TOP: #41478f 1px solid; FONT-SIZE: 10px; BORDER-LEFT: #41478f 1px solid; WIDTH: 100px; BORDER-BOTTOM: #41478f 1px solid; FONT-FAMILY: Arial, Helvetica, sans-serif; HEIGHT: 12px
}
.mas {
	FONT-SIZE: 9px; COLOR: #003366; FONT-FAMILY: Arial, Helvetica, sans-serif
}
HTML {
	SCROLLBAR-FACE-COLOR: #ffffff; SCROLLBAR-HIGHLIGHT-COLOR: #ffffff; SCROLLBAR-SHADOW-COLOR: #ffffff; SCROLLBAR-3DLIGHT-COLOR: #41478f; SCROLLBAR-ARROW-COLOR: #41478f; SCROLLBAR-TRACK-COLOR: #ffffff; SCROLLBAR-DARKSHADOW-COLOR: #41478f; SCROLLBAR-BASE-COLOR: #ffffff
}


.style1 {

	FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif

}

.style2 {

	FONT-SIZE: 12px; FONT-FAMILY: Arial, Helvetica, sans-serif

}

.style3 {

	COLOR: #ececec

}

.style16 {

	FONT-SIZE: 10px; COLOR: #003366

}

.menu_it {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color:#660;
	text-decoration:none;
}
.h1 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color:#999;
	text-decoration:none;
}
.style6 {font-size: 12px}

.style7 {color: #000000; font-family: Arial, Helvetica, sans-serif; font-size: 12px; }

.style9 {font-family: Geneva, Arial, Helvetica, sans-serif; font-size: 11px;}

.style11 {

	color: #675E3D;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	text-decoration:none;

}

.style12 {color: #CCCCCC}
.style13 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #000000;}
.style14 {
	font-family: Geneva, Arial, Helvetica, sans-serif;

	font-size: 11px;

	font-weight: bold;

	color: #333333;
}


.style15 {

	color: #003366;

	font-size: 10px;

}
.tabla {
	height:100%;
	}
.tabla2 {
	height:360px;
	width:675;
	border:0;
	vertical-align:top;
	}#Layer1 blockquote .style9 {
	text-align: justify;
}
